/*     1759935 : 장문 텍스트      */
.textarea__1759935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1759935__ p {font-size:15px}
}

/*     1759805 : BLANK 컨텐츠      */
.blank__1759805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1759805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759805__ {height:20px}
}

/*     1759945 : 이미지 (비율형)      */
.img_ratio__1759945__ {max-width:100%;vertical-align:top}
.img_ratio__1759945__ * {box-sizing:border-box}
.img_ratio__1759945__ a {display:block;vertical-align:top}
.img_ratio__1759945__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1759945__ img {width:auto}
}

/*     1759815 : BLANK 컨텐츠      */
.blank__1759815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1759815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759815__ {height:40px}
}

/*     1759825 : 타이틀 텍스트      */
.title__1759825__ {font-size:0}
.title__1759825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1759825__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1759825__.style_top p {padding-top:10px}
.title__1759825__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1759825__.style_right p {padding-right:14px}
.title__1759825__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1759825__.style_bottom p {padding-bottom:12px}
.title__1759825__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1759825__.style_left p {padding-left:14px}
.title__1759825__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1759825__.style_circle1 p {padding-left:18px}
.title__1759825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1759825__.style_circle2 p {padding-left:18px}
.title__1759825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1759825__ p {font-size:28px}
	.title__1759825__.style_top p:before {width:28px}
	.title__1759825__.style_right p:before {height:28px}
	.title__1759825__.style_bottom p:before {width:28px}
	.title__1759825__.style_left p:before {height:28px}
}

/*     1759835 : BLANK 컨텐츠      */
.blank__1759835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1759835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759835__ {height:20px}
}

/*     1759845 : 번호형 리스트      */
.text_list__1759845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1759845__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1759845__ ul li:first-child {margin-top:0;}
.text_list__1759845__ ul li:last-child {margin-bottom:0;}
.text_list__1759845__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1759845__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1759845__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1759845__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1759845__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1759845__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1759845__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1759845__ ul li {font-size:16px;}
}

/*     1759855 : 실선      */
.solid_line__1759855__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1759855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1759855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1759855__ {height:60px}
}

/*     1759865 : 타이틀 텍스트      */
.title__1759865__ {font-size:0}
.title__1759865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1759865__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1759865__.style_top p {padding-top:10px}
.title__1759865__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1759865__.style_right p {padding-right:14px}
.title__1759865__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1759865__.style_bottom p {padding-bottom:12px}
.title__1759865__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1759865__.style_left p {padding-left:14px}
.title__1759865__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1759865__.style_circle1 p {padding-left:18px}
.title__1759865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1759865__.style_circle2 p {padding-left:18px}
.title__1759865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1759865__ p {font-size:28px}
	.title__1759865__.style_top p:before {width:28px}
	.title__1759865__.style_right p:before {height:28px}
	.title__1759865__.style_bottom p:before {width:28px}
	.title__1759865__.style_left p:before {height:28px}
}

/*     1759875 : BLANK 컨텐츠      */
.blank__1759875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1759875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759875__ {height:20px}
}

/*     1759885 : 번호형 리스트      */
.text_list__1759885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1759885__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1759885__ ul li:first-child {margin-top:0;}
.text_list__1759885__ ul li:last-child {margin-bottom:0;}
.text_list__1759885__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1759885__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1759885__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1759885__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1759885__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1759885__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1759885__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1759885__ ul li {font-size:16px;}
}

/*     1759895 : 실선      */
.solid_line__1759895__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1759895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1759895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1759895__ {height:60px}
}

/*     1759905 : 타이틀 텍스트      */
.title__1759905__ {font-size:0}
.title__1759905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1759905__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1759905__.style_top p {padding-top:10px}
.title__1759905__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1759905__.style_right p {padding-right:14px}
.title__1759905__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1759905__.style_bottom p {padding-bottom:12px}
.title__1759905__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1759905__.style_left p {padding-left:14px}
.title__1759905__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1759905__.style_circle1 p {padding-left:18px}
.title__1759905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1759905__.style_circle2 p {padding-left:18px}
.title__1759905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1759905__ p {font-size:28px}
	.title__1759905__.style_top p:before {width:28px}
	.title__1759905__.style_right p:before {height:28px}
	.title__1759905__.style_bottom p:before {width:28px}
	.title__1759905__.style_left p:before {height:28px}
}

/*     1759915 : BLANK 컨텐츠      */
.blank__1759915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1759915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759915__ {height:20px}
}

/*     1759925 : 번호형 리스트      */
.text_list__1759925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1759925__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1759925__ ul li:first-child {margin-top:0;}
.text_list__1759925__ ul li:last-child {margin-bottom:0;}
.text_list__1759925__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1759925__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1759925__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1759925__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1759925__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1759925__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1759925__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1759925__ ul li {font-size:16px;}
}

/*     1759955 : 실선      */
.solid_line__1759955__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1759955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1759955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1759955__ {height:60px}
}

/*     1759965 : 타이틀 텍스트      */
.title__1759965__ {font-size:0}
.title__1759965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1759965__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1759965__.style_top p {padding-top:10px}
.title__1759965__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1759965__.style_right p {padding-right:14px}
.title__1759965__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1759965__.style_bottom p {padding-bottom:12px}
.title__1759965__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1759965__.style_left p {padding-left:14px}
.title__1759965__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1759965__.style_circle1 p {padding-left:18px}
.title__1759965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1759965__.style_circle2 p {padding-left:18px}
.title__1759965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1759965__ p {font-size:28px}
	.title__1759965__.style_top p:before {width:28px}
	.title__1759965__.style_right p:before {height:28px}
	.title__1759965__.style_bottom p:before {width:28px}
	.title__1759965__.style_left p:before {height:28px}
}

/*     1759975 : BLANK 컨텐츠      */
.blank__1759975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1759975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759975__ {height:20px}
}

/*     1759985 : 번호형 리스트      */
.text_list__1759985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1759985__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1759985__ ul li:first-child {margin-top:0;}
.text_list__1759985__ ul li:last-child {margin-bottom:0;}
.text_list__1759985__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1759985__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1759985__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1759985__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1759985__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1759985__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1759985__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1759985__ ul li {font-size:16px;}
}

/*     1759995 : 실선      */
.solid_line__1759995__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1759995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1759995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1759995__ {height:60px}
}

/*     1760005 : 타이틀 텍스트      */
.title__1760005__ {font-size:0}
.title__1760005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1760005__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1760005__.style_top p {padding-top:10px}
.title__1760005__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1760005__.style_right p {padding-right:14px}
.title__1760005__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1760005__.style_bottom p {padding-bottom:12px}
.title__1760005__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1760005__.style_left p {padding-left:14px}
.title__1760005__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1760005__.style_circle1 p {padding-left:18px}
.title__1760005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760005__.style_circle2 p {padding-left:18px}
.title__1760005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760005__ p {font-size:28px}
	.title__1760005__.style_top p:before {width:28px}
	.title__1760005__.style_right p:before {height:28px}
	.title__1760005__.style_bottom p:before {width:28px}
	.title__1760005__.style_left p:before {height:28px}
}

/*     1760015 : BLANK 컨텐츠      */
.blank__1760015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1760015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760015__ {height:20px}
}

/*     1760025 : 번호형 리스트      */
.text_list__1760025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1760025__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1760025__ ul li:first-child {margin-top:0;}
.text_list__1760025__ ul li:last-child {margin-bottom:0;}
.text_list__1760025__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1760025__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1760025__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1760025__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1760025__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1760025__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1760025__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1760025__ ul li {font-size:16px;}
}

